/* Widget style -------*/
.Widgets{
float:right;padding:0px 0px 0 0;
}
.Widgets input{border:none;}

#SizeWidget, #TextSizeWidget{
float:right;margin-right:0px;
}
#TextSizeWidget_smalltext, #TextSizeWidget_mediumtext, #TextSizeWidget_largetext, #SizeWidget_width1024, #SizeWidget_width1280, #SizeWidget_widthfull
{display:block;
position:relative;
float:left;
background-color:#00523b;
color:#fff;
border:1px solid #ffc20e;
margin:0 5px;
width:25px;
height:25px;
text-align:center;
}

#TextSizeWidget_smalltext:hover, #TextSizeWidget_smalltext.SelectedWidget,
#TextSizeWidget_mediumtext:hover, #TextSizeWidget_mediumtext.SelectedWidget,
#TextSizeWidget_largetext:hover, #TextSizeWidget_largetext.SelectedWidget
 {
background-color: #ffc20e;
color:#00523b;
border:1px solid #00523b;
cursor:pointer;
}

#TextSizeWidget_smalltext{
font-size:12px;
padding-top:3px;
height:22px;
}

#TextSizeWidget_mediumtext{
font-size:16px;
padding-top:3px;
height:22px;
}

#TextSizeWidget_largetext{
font-size:20px;
padding-top:1px;
height:24px;
}

/* 

#SizeWidget_width1024 {background-image:url(img/width1024.png);}
#SizeWidget_width1024:hover, #SizeWidget_width1024.SelectedWidget {background-image:url(img/width1024hover.png);}
#SizeWidget_width1280 {background-image:url(img/width1280.png);}
#SizeWidget_width1280:hover, #SizeWidget_width1280.SelectedWidget {background-image:url(img/width1280hover.png);}
#SizeWidget_widthfull {background-image:url(img/widthfull.png);}
#SizeWidget_widthfull:hover , #SizeWidget_widthfull.SelectedWidget {background-image:url(img/widthfullhover.png);}

*/